package dbfields;

import android.text.Editable;
import android.view.View;

import dbfields.fieldDB;

public interface selectDB extends fieldDB {
    public void addField(String name, String val);
    public void clearFields();  //Clear all fields from drop down list
    public Editable getText();
    public void setOnChangeValueListener(View.OnClickListener listener);
}